﻿/* -------------------------------------------------------------------------
 * コンテンツインナー：コミュニティサイトのコンテンツ幅を定義する
 * ------------------------------------------------------------------------- */
.community-inner {
	margin     : auto;
	text-align : center;
}
/* 基本的なインナー */
#two-column-L #azone .community-inner,
#two-column-R #bzone .community-inner,
#two-column-L-title #azone .community-inner {
	width  : 550px;
}
#one-column #azone .community-inner {
	width: 730px;
}

/* -------------------------------------------------------------------------
 * グループメニュー
 * ------------------------------------------------------------------------- */
#groupmenu, #groupmenu-cover, #groupmenu-icon {
	width  : 774px;
	height : 84px;
}
#groupmenu {
	background-position : 0 5px;
	background-image : url(/community/images/common/default/groupmenu/base.png);
}
	/* 透明のカバー */
	#groupmenu-cover {
		background-image : url(/community/images/common/default/groupmenu/cover.png);
	}
	/* 背景はクレストアイコン */
	#groupmenu-icon {
		background-repeat : no-repeat;
		background-position : 24px 11px;
	}
	/* グループ名 */
	#groupmenu-groupname {
		color : #d4ff7f;
		font-weight : bolder;
		font-size : 16px;
		margin : 6px 0 0 0;
	}

/* グループメニューボタン */
.btGM {
	width  : 150px;
	height : 14px;
}

/* -------------------------------------------------------------------------
 * サイドメニュー
 * ------------------------------------------------------------------------- */
#sidemenu {
	width : 182px;
	margin : 0 0 0 4px;
}
	#sidemenu-header {
		height : 24px;
		background-image : url(/community/images/common/default/sidemenu/header.png);
	}
	#sidemenu-footer {
		height : 10px;
		font-size : 1px;
		background-image : url(/community/images/common/default/sidemenu/footer.png);
	}
	#sidemenu-body {
		padding    : 0 0 8px 0;
		text-align : center;
		background-image : url(/community/images/common/default/sidemenu/body.png);
	}
	#sidemenu-contents {
		width  : 160px;
		margin : auto;
	}
	.sidemenu-inner {
		margin     : auto;
		width      : 146px;
		text-align : left;
		overflow   : hidden;
	}
		/* メニュー内リンク色 */
		.sidemenu-inner a {
			color : #734422;
		}
		.sidemenu-inner a:hover {
			color : #FFFFDD;
		}
	.sidemenu-headline {
		background-repeat   : no-repeat;
		background-position : 0 bottom;
		background-image    : url(/community/images/common/default/sidemenu/headline/base.png);
	}
	.sidemenu-headline div {
		text-align          : left;
		color               : #59503A;
		font-weight         : bold;
		line-height         : normal;
		padding             : 0 0 8px 15px;
		background-repeat   : no-repeat;
		background-position : 2px 1px;
		overflow            : hidden;;
		background-image    : url(/community/images/common/default/sidemenu/headline/icon.png);
	}

/* -------------------------------------------------------------------------
 * 日記用
 * ------------------------------------------------------------------------- */
.diary-comment-tag {
	border  : 1px solid #AEAEAE;
	padding : 3px 3px 3px 3px;
	background-color : #DCDCDC;
}

.diary-comment {
	border  : 1px solid #AEAEAE;
}
	.diary-comment .diary-comment-text {
		padding : 3px;
		background-color : #DCDCDC;
	}
	
	.diary-comment .diary-comment-edit {
		padding : 3px;
		background-color : #AEAEAE;
	}

.diary-comment-post {
	padding : 1px;
	border : 1px solid #AEAEAE;
	background-color : #F7F7F7;
}

/* 日記を書く&スレッドをたてる */
#btCreateNewDiray, #btCreateNewThread, #btGroupEditProfile, #btGroupRecruit, #btGroupRecruitClose, #btGroupEditRecruit {
	width  : 210px;
	height : 36px;
	margin : 4px 0 2px 0;
}

#lbIsDraft {/* 下書き状態ですの見出し */
	width:  550px;
	height: 58px;
	margin: 0 0 4px 0;
}

#calender {
	margin: -160px 0 0 0;
}

/* -------------------------------------------------------------------------
 * サーチ
 * ------------------------------------------------------------------------- */
#search-tab {
	margin : 0 0 0 2px;
}
#search-tab-header, #search-tab-footer {
	font-size : 1px;
}
#search-tab-header {
	height : 4px;
	background-image : url(/community/images/common/default/contents/search/tab/result/header.png);
}
#search-tab-footer {
	height : 5px;
	background-image : url(/community/images/common/default/contents/search/tab/result/footer.png);
}
.search-tab-active, .search-tab-deactive {
	width: 90px;
	height: 26px;
	display: block;
}

#search-tab-active-diary, #search-tab-deactive-diary, #search-tab-active-character, #search-tab-deactive-character, #search-tab-active-linkshell, #search-tab-deactive-linkshell {
	width  : 90px;
	height : 26px;
	display : block;
}
#search-tab-active-diary {
	background-image : url(/community/images/common/default/contents/search/tab/diary/tab/active.png);
}
#search-tab-deactive-diary {
	background-image : url(/community/images/common/default/contents/search/tab/diary/tab/deactive.png);
}
#search-tab-active-character {
	background-image : url(/community/images/common/default/contents/search/tab/character/tab/active.png);
}
#search-tab-deactive-character {
	background-image : url(/community/images/common/default/contents/search/tab/character/tab/deactive.png);
}
#search-tab-active-linkshell {
	background-image : url(/community/images/common/default/contents/search/tab/linkshell/tab/active.png);
}
#search-tab-deactive-linkshell {
	background-image : url(/community/images/common/default/contents/search/tab/linkshell/tab/deactive.png);
} 
#search-label-active-diary {
	background-image : url(/community/images/common/default/contents/search/tab/diary/icon/active.png);
}
#search-label-deactive-diary {
	background-image : url(/community/images/common/default/contents/search/tab/diary/icon/deactive.png);
}
#search-label-active-character {
	background-image : url(/community/images/common/default/contents/search/tab/character/icon/active.png);
}
#search-label-deactive-character {
	background-image : url(/community/images/common/default/contents/search/tab/character/icon/deactive.png);
}
#search-label-active-linkshell {
	background-image : url(/community/images/common/default/contents/search/tab/linkshell/icon/active.png);
}
#search-label-deactive-linkshell {
	background-image : url(/community/images/common/default/contents/search/tab/linkshell/icon/deactive.png);
}
#search-label-active-diary, #search-label-deactive-diary, #search-label-active-character, #search-label-deactive-character,
#search-label-active-linkshell, #search-label-deactive-linkshell {
	display: block;
	width: 20px;
	height : 26px;
}
.SearchTab {
	text-decoration : none;
	background-position : 0 top;
}
.SearchTab:hover {
	background-position : 0 bottom;
}
.SearchTab table {
	cursor : pointer;
	margin : auto;
}
.SearchTabLabel {
	background-position : 0 bottom;
}
.search-tab-count {
	color : #B9B4A9;
	position : relative;
}

/* -------------------------------------------------------------------------
 * スライドタブの設定
 * ------------------------------------------------------------------------- */
/* スライドタブボタン */
.btTab {
	width   : 258px;
	height  : 20px;
	display : block;
}

/* スライド箱 */
.slidebox {
	background-image  : url(/community/images/common/default/misc/box/slidebox/ml.png);
	background-repeat : repeat-y;
}
	.slideboxInner {
		background-image    : url(/community/images/common/default/misc/box/slidebox/mr.png);
		background-repeat   : repeat-y;
		background-position : right;
	}
	.slideboxTL, .slideboxTR, .slideboxBL, .slideboxBR {
		width     : 6px;
		height    : 6px;
		font-size : 1px;
		background-repeat : no-repeat;
	}
	.slideboxTL {
		background-image : url(/community/images/common/default/misc/box/slidebox/tl.png);
		float : left;
	}
	.slideboxTR {
		background-image : url(/community/images/common/default/misc/box/slidebox/tr.png);
		float : right;
	}
		.slideboxBL {
		background-image : url(/community/images/common/default/misc/box/slidebox/bl.png);
		float : left;
	}
	.slideboxBR {
		background-image : url(/community/images/common/default/misc/box/slidebox/br.png);
		float : right;
	}
	.slideboxHeader, .slideboxFooter {
		height    : 6px;
		font-size : 1px;
		background-repeat : repeat-x;
	}
	.slideboxHeader { background-image : url(/community/images/common/default/misc/box/slidebox/tc.png); }
	.slideboxFooter { background-image : url(/community/images/common/default/misc/box/slidebox/bc.png); }
	.slideboxBody {
		margin : 0 6px 0 6px;
		background-image : url(/community/images/common/default/misc/box/slidebox/mc.png);
	}
	

/* タブにくっつきのバー */
.slidebox-bar {
	font-size : 1px;
	height    : 3px;
	background-color : #ff0000;
	background-image  : url(/community/images/common/default/misc/box/slidebox/bar/c.png);
	background-repeat : repeat-x;
}
.slidebox-bar-l, .slidebox-bar-r {
	font-size : 1px;
	width     : 5px;
	height    : 3px;
}
.slidebox-bar-l {
	float : left;
	background-image : url(/community/images/common/default/misc/box/slidebox/bar/l.png);
}
.slidebox-bar-r {
	float : right;
	background-image : url(/community/images/common/default/misc/box/slidebox/bar/r.png);
}

/* -------------------------------------------------------------------------
 * デフォルトタグ
 * ------------------------------------------------------------------------- */
/* デフォルトタグ専用のスライドバーボディ */
.slideboxBodyDefTag, .slideboxBodyLight {
	margin : 0 6px 0 6px;
	padding : 5px 6px 5px 6px;
	border : 1px solid #F5F4EC;
	background-color : #EDECE5;
}

/* タグの表示非表示ボタン */
.showDefaultTag, .hideDefaultTag {
	float : right;
	margin-right : 3px;
}

/* タグ一覧 */
.defaultTagList {
	width : 380px;
}

/* -------------------------------------------------------------------------
 * ノーイメージ
 * ------------------------------------------------------------------------- */
.no-image {
	width   : 160px;
	height  : 160px;
	display : block;
}

/* -------------------------------------------------------------------------
 * イメージマウント
 * ------------------------------------------------------------------------- */
.image-mount, .image-mount-frame {
	width  : 174px;
	height : 174px;
	display: block;
}
.image-mount {
	background-image    : url(/community/images/common/default/misc/imagemount/base.png);
	background-position : 50% 50%;
	background-repeat   : no-repeat;
	text-align : left;
}
.image-mount-image {
	margin   : 7px 0 0 7px;
	position : absolute;
}
.image-mount-frame {
	position : absolute;
	background-image : url(/community/images/common/default/misc/imagemount/frame.png);
}

/* -------------------------------------------------------------------------
 * メッセージチップ
 * ------------------------------------------------------------------------- */
.msg-chip {
	text-align : center;
	cursor     : pointer;
}
.msg-chip-msg {
	color      : #fff;
	margin     : auto;
	text-align : center;
}
.msg-chip-error {
	background-color : #BF4830;
	border : 1px solid #BF4830;
}
.msg-chip-error .msg-chip-msg {
	border : 1px solid #D58878;
}

.msg-chip-success {
	background-color : #8EBF30;
	border : 1px solid #8EBF30;
}
.msg-chip-success .msg-chip-msg {
	border : 1px solid #B4D678;
}

.msg-chip-general {
	background-color : #808080;
	border : 1px solid #808080;
}
.msg-chip-general .msg-chip-msg {
	border : 1px solid #B3B3B3;
}

.msg-chip-closearea {
	height : 20px;
}
.btChipHide {
	width   : 20px;
	height  : 20px;
	display : block;
	float   : right;
	background-image : url(/community/images/common/default/misc/chip/btChipHide.png);
}
	.btChipHide:hover {
		background-position : 0 bottom;
	}

/* -------------------------------------------------------------------------
 * ミニステータス
 * ------------------------------------------------------------------------- */
#ministatus {
	width : 224px;
}
	#ministatus-header, #ministatus-footer, #ministatus-town-header, #ministatus-town-footer {
		font-size : 1px;
	}
	#ministatus-header {
		height : 18px;
		background-image : url(/community/images/common/default/sidemenu/ministatus/header.png);
	}
	#ministatus-body {
		text-align : left;
		background-image : url(/community/images/common/default/sidemenu/ministatus/body.png);
	}
	#ministatus-footer {
		height : 26px;
		background-image : url(/community/images/common/default/sidemenu/ministatus/footer.png);
	}
	#ministatus-town {
		background-repeat : repeat-y;
	}
	#ministatus-town-header, #ministatus-town-footer {
		background-repeat : repeat-y;
		height : 6px;
	}
	#ministatus-town-body {
		width : 214px;
		text-align : center;
		background-repeat : no-repeat;
	}
	.ministatus-inner {
		
		width   : 190px;
		margin  : 0 0 0 12px;
		padding : 0;
	}
	.ministatus-inner img {
		border : 1px solid #91895E;
		margin : 4px auto 2px auto;
	}
	#ministatus-charname {
		margin : 0 auto 0 auto;
		text-align : center;
	}
		#ministatus-charname a, #ministatus-chardata a {
			color : #E6D895;
			text-decoration : none;
		}
	#ministatus-chardata {
		color : #A69C6C;
		background-repeat : no-repeat;
		text-align        : left;
		padding           : 0 0 0 12px;
		margin            : 0 0 2px 0;
		background-position : 0 3px;
		background-image  : url(/community/images/common/default/sidemenu/ministatus/icon/icDot.png);
	}
	
	/* なし */
	.town0#ministatus #ministatus-town {background-image : url(/community/images/common/default/sidemenu/ministatus/none/body.png)}
	.town0#ministatus #ministatus-town-header {background-image : url(/community/images/common/default/sidemenu/ministatus/none/header.png)}
	.town0#ministatus #ministatus-town-body {background-image : none}
	.town0#ministatus #ministatus-town-footer {background-image : url(/community/images/common/default/sidemenu/ministatus/none/footer.png)}
	/* リムサロミンサ */
	.town1#ministatus #ministatus-town {background-image : url(/community/images/common/default/sidemenu/ministatus/limsa/body.png)}
	.town1#ministatus #ministatus-town-header {background-image : url(/community/images/common/default/sidemenu/ministatus/limsa/header.png)}
	.town1#ministatus #ministatus-town-body {background-image : url(/community/images/common/default/sidemenu/ministatus/limsa/flag.png)}
	.town1#ministatus #ministatus-town-footer {background-image : url(/community/images/common/default/sidemenu/ministatus/limsa/footer.png)}
	/* グリダニア */
	.town2#ministatus #ministatus-town {background-image : url(/community/images/common/default/sidemenu/ministatus/gridania/body.png)}
	.town2#ministatus #ministatus-town-header {background-image : url(/community/images/common/default/sidemenu/ministatus/gridania/header.png)}
	.town2#ministatus #ministatus-town-body {background-image : url(/community/images/common/default/sidemenu/ministatus/gridania/flag.png)}
	.town2#ministatus #ministatus-town-footer {background-image : url(/community/images/common/default/sidemenu/ministatus/gridania/footer.png)}
	/* ウルダハ */
	.town3#ministatus #ministatus-town {background-image : url(/community/images/common/default/sidemenu/ministatus/uldah/body.png)}
	.town3#ministatus #ministatus-town-header {background-image : url(/community/images/common/default/sidemenu/ministatus/uldah/header.png)}
	.town3#ministatus #ministatus-town-body {background-image : url(/community/images/common/default/sidemenu/ministatus/uldah/flag.png)}
	.town3#ministatus #ministatus-town-footer {background-image : url(/community/images/common/default/sidemenu/ministatus/uldah/footer.png)}
	/* イシュガルド */
	.town4#ministatus #ministatus-town {background-image : url(/community/images/common/default/sidemenu/ministatus/ishgard/body.png)}
	.town4#ministatus #ministatus-town-header {background-image : url(/community/images/common/default/sidemenu/ministatus/ishgard/header.png)}
	.town4#ministatus #ministatus-town-body {background-image : url(/community/images/common/default/sidemenu/ministatus/ishgard/flag.png)}
	.town4#ministatus #ministatus-town-footer {background-image : url(/community/images/common/default/sidemenu/ministatus/ishgard/footer.png)}

/* -------------------------------------------------------------------------
 * グループ関連
 * ------------------------------------------------------------------------- */
/* グループマスターとリーダーのアイコンつきラベル */
.lbGroupMaster, .lbGroupLeader {
	font-weight : bolder;
	background-repeat : no-repeat;
	min-height : 16px;
	padding : 0 0 0 20px;
}
* html .lbGroupMaster, * html .lbGroupLeader {
	height : 16px;
}
.lbGroupMaster {
	color : #73620B;
	background-image : url(/community/images/common/default/contents/group/icGroupMaster.png);
}
.lbGroupLeader {
	color : #666;
	background-image : url(/community/images/common/default/contents/group/icGroupLeader.png);
}

/* -------------------------------------------------------------------------
 * フォーラム関連
 * ------------------------------------------------------------------------- */
.icLocked, .icNormal, .icSticky, .icNew3Days, .icNew24H, .icForumPublic, .icForumPrivate {
	background-repeat : no-repeat;
}
.icLocked, .icNormal, .icSticky {
	width  : 32px;
	height : 32px;
}
.icLocked {background-image : url(/community/images/common/default/contents/forum/icLocked.png)}
.icNormal {background-image : url(/community/images/common/default/contents/forum/icNormal.png)}
.icSticky {background-image : url(/community/images/common/default/contents/forum/icSticky.png)}
/* 鮮度アイコン */
.icNew3Days, .icNew24H {
	width  : 50px;
	height : 20px;
}
/* 公開非公開 */
.icForumPublic, .icForumPrivate {
	width  : 50px;
	height : 14px;
}

/* 引用文 */
.txtQuote {
	border : 1px solid #CCB88F;
	margin : 4px;
}
.txtQuote blockquote {
	border : 1px solid #F5F4EC;
	background-color : #F3EDCE;
	padding : 4px;
}

/* 編集開始、終了の羽ペンアイコン、カレンダー */
.icQuill, .icQuillCheck, .icCalender, .icCalenderDisable {
	width: 24px;
	height: 24px;
}
.icQuill {background-image:url(/community/images/common/default/misc/icon/quill.png);}
.icQuillCheck {background-image:url(/community/images/common/default/misc/icon/quillCheck.png);}
.icCalender {background-image:url(/community/images/common/default/misc/icon/calender.png);display:block}
.icCalender:hover {background-position:0 center;}
.icCalenderDisable {
	display: block;
	background-image:url(/community/images/common/default/misc/icon/calender.png);
	background-position: 0 bottom;
	cursor: default;
};

/* -------------------------------------------------------------------------
 * 見出しカラーパターン
 * ------------------------------------------------------------------------- */
/* 黄 */
.contents-headline.ch-yellow {background-image : url(/community/images/common/default/contents/body/headline/yellow/ml.png)}
.contents-headline.ch-yellow .contents-headlineInner    {background-image : url(/community/images/common/default/contents/body/headline/yellow/mr.png)}
.contents-headline.ch-yellow .contents-headlineTL       {background-image : url(/community/images/common/default/contents/body/headline/yellow/tl.png)}
.contents-headline.ch-yellow .contents-headlineTR       {background-image : url(/community/images/common/default/contents/body/headline/yellow/tr.png)}
.contents-headline.ch-yellow .contents-headlineBL       {background-image : url(/community/images/common/default/contents/body/headline/yellow/bl.png)}
.contents-headline.ch-yellow .contents-headlineBR       {background-image : url(/community/images/common/default/contents/body/headline/yellow/br.png)}
.contents-headline.ch-yellow .contents-headlineHeader   {background-image : url(/community/images/common/default/contents/body/headline/yellow/tc.png)}
.contents-headline.ch-yellow .contents-headlineFooter   {background-image : url(/community/images/common/default/contents/body/headline/yellow/bc.png)}
.contents-headline.ch-yellow .contents-headlineBody     {background-image : url(/community/images/common/default/contents/body/headline/yellow/texture.png)}
/* 見出し色 */
.contents-headline.ch-yellow .contents-headlineBody div, .contents-headline.ch-yellow .contents-headlineBody a {
	color:#FFF0A6;
}

/* テキスト枠 */
.contents-frame.ch-yellow {border-color : #6A6039;}
.contents-frame.ch-yellow .contents-frame-lv1  {border-color:#332F1C}

/* 橙 */
.contents-headline.ch-orange {background-image : url(/community/images/common/default/contents/body/headline/orange/ml.png)}
.contents-headline.ch-orange .contents-headlineInner    {background-image : url(/community/images/common/default/contents/body/headline/orange/mr.png)}
.contents-headline.ch-orange .contents-headlineTL       {background-image : url(/community/images/common/default/contents/body/headline/orange/tl.png)}
.contents-headline.ch-orange .contents-headlineTR       {background-image : url(/community/images/common/default/contents/body/headline/orange/tr.png)}
.contents-headline.ch-orange .contents-headlineBL       {background-image : url(/community/images/common/default/contents/body/headline/orange/bl.png)}
.contents-headline.ch-orange .contents-headlineBR       {background-image : url(/community/images/common/default/contents/body/headline/orange/br.png)}
.contents-headline.ch-orange .contents-headlineHeader   {background-image : url(/community/images/common/default/contents/body/headline/orange/tc.png)}
.contents-headline.ch-orange .contents-headlineFooter   {background-image : url(/community/images/common/default/contents/body/headline/orange/bc.png)}
.contents-headline.ch-orange .contents-headlineBody     {background-image : url(/community/images/common/default/contents/body/headline/orange/texture.png)}
/* 見出し色 */
.contents-headline.ch-orange .contents-headlineBody div, .contents-headline.ch-orange .contents-headlineBody a {
	color:#FFC859;
}

/* テキスト枠 */
.contents-frame.ch-orange {border-color : #6A6039;}
.contents-frame.ch-orange .contents-frame-lv1  {border-color:#3F3518}

/* 赤 */
.contents-headline.ch-red {background-image : url(/community/images/common/default/contents/body/headline/red/ml.png)}
.contents-headline.ch-red .contents-headlineInner    {background-image : url(/community/images/common/default/contents/body/headline/red/mr.png)}
.contents-headline.ch-red .contents-headlineTL       {background-image : url(/community/images/common/default/contents/body/headline/red/tl.png)}
.contents-headline.ch-red .contents-headlineTR       {background-image : url(/community/images/common/default/contents/body/headline/red/tr.png)}
.contents-headline.ch-red .contents-headlineBL       {background-image : url(/community/images/common/default/contents/body/headline/red/bl.png)}
.contents-headline.ch-red .contents-headlineBR       {background-image : url(/community/images/common/default/contents/body/headline/red/br.png)}
.contents-headline.ch-red .contents-headlineHeader   {background-image : url(/community/images/common/default/contents/body/headline/red/tc.png)}
.contents-headline.ch-red .contents-headlineFooter   {background-image : url(/community/images/common/default/contents/body/headline/red/bc.png)}
.contents-headline.ch-red .contents-headlineBody     {background-image : url(/community/images/common/default/contents/body/headline/red/texture.png)}
.contents-headline.ch-red .contents-headlineToggle     {background-image : url(/community/images/common/default/contents/body/headline/red/texture.png)}
/* 見出し色 */
.contents-headline.ch-red .contents-headlineBody div, .contents-headline.ch-red .contents-headlineBody a {
	color:#F29D9D;
}

/* テキスト枠 */
.contents-frame.ch-red {border-color : #6A6039;}
.contents-frame.ch-red .contents-frame-lv1  {border-color:#301D1D}

/* 青 */
.contents-headline.ch-blue {background-image : url(/community/images/common/default/contents/body/headline/blue/ml.png)}
.contents-headline.ch-blue .contents-headlineInner    {background-image : url(/community/images/common/default/contents/body/headline/blue/mr.png)}
.contents-headline.ch-blue .contents-headlineTL       {background-image : url(/community/images/common/default/contents/body/headline/blue/tl.png)}
.contents-headline.ch-blue .contents-headlineTR       {background-image : url(/community/images/common/default/contents/body/headline/blue/tr.png)}
.contents-headline.ch-blue .contents-headlineBL       {background-image : url(/community/images/common/default/contents/body/headline/blue/bl.png)}
.contents-headline.ch-blue .contents-headlineBR       {background-image : url(/community/images/common/default/contents/body/headline/blue/br.png)}
.contents-headline.ch-blue .contents-headlineHeader   {background-image : url(/community/images/common/default/contents/body/headline/blue/tc.png)}
.contents-headline.ch-blue .contents-headlineFooter   {background-image : url(/community/images/common/default/contents/body/headline/blue/bc.png)}
.contents-headline.ch-blue .contents-headlineBody     {background-image : url(/community/images/common/default/contents/body/headline/blue/texture.png)}
/* 見出し色 */
.contents-headline.ch-blue .contents-headlineBody div, .contents-headline.ch-blue .contents-headlineBody a {
	color:#BFFAFF;
}

/* テキスト枠 */
.contents-frame.ch-blue {border-color : #6A6039;}
.contents-frame.ch-blue .contents-frame-lv1  {border-color:#22323A}

/* 緑 */
.contents-headline.ch-green {background-image : url(/community/images/common/default/contents/body/headline/green/ml.png)}
.contents-headline.ch-green .contents-headlineInner    {background-image : url(/community/images/common/default/contents/body/headline/green/mr.png)}
.contents-headline.ch-green .contents-headlineTL       {background-image : url(/community/images/common/default/contents/body/headline/green/tl.png)}
.contents-headline.ch-green .contents-headlineTR       {background-image : url(/community/images/common/default/contents/body/headline/green/tr.png)}
.contents-headline.ch-green .contents-headlineBL       {background-image : url(/community/images/common/default/contents/body/headline/green/bl.png)}
.contents-headline.ch-green .contents-headlineBR       {background-image : url(/community/images/common/default/contents/body/headline/green/br.png)}
.contents-headline.ch-green .contents-headlineHeader   {background-image : url(/community/images/common/default/contents/body/headline/green/tc.png)}
.contents-headline.ch-green .contents-headlineFooter   {background-image : url(/community/images/common/default/contents/body/headline/green/bc.png)}
.contents-headline.ch-green .contents-headlineBody     {background-image : url(/community/images/common/default/contents/body/headline/green/texture.png)}
/* 見出し色 */
.contents-headline.ch-green .contents-headlineBody div, .contents-headline.ch-green .contents-headlineBody a {
	color:#DAFFBF;
}

/* テキスト枠 */
.contents-frame.ch-green {border-color : #6A6039;}
.contents-frame.ch-green .contents-frame-lv1  {border-color:#1F3211}

/* 灰 */
.contents-headline.ch-gray {background-image : url(/community/images/common/default/contents/body/headline/gray/ml.png)}
.contents-headline.ch-gray .contents-headlineInner    {background-image : url(/community/images/common/default/contents/body/headline/gray/mr.png)}
.contents-headline.ch-gray .contents-headlineTL       {background-image : url(/community/images/common/default/contents/body/headline/gray/tl.png)}
.contents-headline.ch-gray .contents-headlineTR       {background-image : url(/community/images/common/default/contents/body/headline/gray/tr.png)}
.contents-headline.ch-gray .contents-headlineBL       {background-image : url(/community/images/common/default/contents/body/headline/gray/bl.png)}
.contents-headline.ch-gray .contents-headlineBR       {background-image : url(/community/images/common/default/contents/body/headline/gray/br.png)}
.contents-headline.ch-gray .contents-headlineHeader   {background-image : url(/community/images/common/default/contents/body/headline/gray/tc.png)}
.contents-headline.ch-gray .contents-headlineFooter   {background-image : url(/community/images/common/default/contents/body/headline/gray/bc.png)}
.contents-headline.ch-gray .contents-headlineBody     {background-image : url(/community/images/common/default/contents/body/headline/gray/texture.png)}
/* 見出し色 */
.contents-headline.ch-gray .contents-headlineBody div, .contents-headline.ch-gray .contents-headlineBody a {
	color:#F2F2F2;
}

/* テキスト枠 */
.contents-frame.ch-gray {border-color : #6A6039;}
.contents-frame.ch-gray .contents-frame-lv1  {border-color:#2B2B2B}

/* 紫 */
.contents-headline.ch-purple {background-image : url(/community/images/common/default/contents/body/headline/purple/ml.png)}
.contents-headline.ch-purple .contents-headlineInner    {background-image : url(/community/images/common/default/contents/body/headline/purple/mr.png)}
.contents-headline.ch-purple .contents-headlineTL       {background-image : url(/community/images/common/default/contents/body/headline/purple/tl.png)}
.contents-headline.ch-purple .contents-headlineTR       {background-image : url(/community/images/common/default/contents/body/headline/purple/tr.png)}
.contents-headline.ch-purple .contents-headlineBL       {background-image : url(/community/images/common/default/contents/body/headline/purple/bl.png)}
.contents-headline.ch-purple .contents-headlineBR       {background-image : url(/community/images/common/default/contents/body/headline/purple/br.png)}
.contents-headline.ch-purple .contents-headlineHeader   {background-image : url(/community/images/common/default/contents/body/headline/purple/tc.png)}
.contents-headline.ch-purple .contents-headlineFooter   {background-image : url(/community/images/common/default/contents/body/headline/purple/bc.png)}
.contents-headline.ch-purple .contents-headlineBody     {background-image : url(/community/images/common/default/contents/body/headline/purple/texture.png)}
/* 見出し色 */
.contents-headline.ch-purple .contents-headlineBody div, .contents-headline.ch-purple .contents-headlineBody a {
	color:#E6CCFF;
}

/* テキスト枠 */
.contents-frame.ch-purple {border-color : #6A6039;}
.contents-frame.ch-purple .contents-frame-lv1  {border-color:#2B2B2B}

/* 赤紫 */
.contents-headline.ch-purplishred {background-image : url(/community/images/common/default/contents/body/headline/purplishred/ml.png)}
.contents-headline.ch-purplishred .contents-headlineInner    {background-image : url(/community/images/common/default/contents/body/headline/purplishred/mr.png)}
.contents-headline.ch-purplishred .contents-headlineTL       {background-image : url(/community/images/common/default/contents/body/headline/purplishred/tl.png)}
.contents-headline.ch-purplishred .contents-headlineTR       {background-image : url(/community/images/common/default/contents/body/headline/purplishred/tr.png)}
.contents-headline.ch-purplishred .contents-headlineBL       {background-image : url(/community/images/common/default/contents/body/headline/purplishred/bl.png)}
.contents-headline.ch-purplishred .contents-headlineBR       {background-image : url(/community/images/common/default/contents/body/headline/purplishred/br.png)}
.contents-headline.ch-purplishred .contents-headlineHeader   {background-image : url(/community/images/common/default/contents/body/headline/purplishred/tc.png)}
.contents-headline.ch-purplishred .contents-headlineFooter   {background-image : url(/community/images/common/default/contents/body/headline/purplishred/bc.png)}
.contents-headline.ch-purplishred .contents-headlineBody     {background-image : url(/community/images/common/default/contents/body/headline/purplishred/texture.png)}
/* 見出し色 */
.contents-headline.ch-purplishred .contents-headlineBody div, .contents-headline.ch-purplishred .contents-headlineBody a {
	color:#FFCCEA;
}

/* テキスト枠 */
.contents-frame.ch-purplishred {border-color : #6A6039;}
.contents-frame.ch-purplishred .contents-frame-lv1  {border-color:#3A2230}

/* ダークブラウン */
.contents-headline.ch-darkbrown {background-image : url(/community/images/common/default/contents/body/headline/darkbrown/ml.png)}
.contents-headline.ch-darkbrown .contents-headlineInner    {background-image : url(/community/images/common/default/contents/body/headline/darkbrown/mr.png)}
.contents-headline.ch-darkbrown .contents-headlineTL       {background-image : url(/community/images/common/default/contents/body/headline/darkbrown/tl.png)}
.contents-headline.ch-darkbrown .contents-headlineTR       {background-image : url(/community/images/common/default/contents/body/headline/darkbrown/tr.png)}
.contents-headline.ch-darkbrown .contents-headlineBL       {background-image : url(/community/images/common/default/contents/body/headline/darkbrown/bl.png)}
.contents-headline.ch-darkbrown .contents-headlineBR       {background-image : url(/community/images/common/default/contents/body/headline/darkbrown/br.png)}
.contents-headline.ch-darkbrown .contents-headlineHeader   {background-image : url(/community/images/common/default/contents/body/headline/darkbrown/tc.png)}
.contents-headline.ch-darkbrown .contents-headlineFooter   {background-image : url(/community/images/common/default/contents/body/headline/darkbrown/bc.png)}
.contents-headline.ch-darkbrown .contents-headlineBody     {background-image : url(/community/images/common/default/contents/body/headline/darkbrown/texture.png)}
/* 見出し色 */
.contents-headline.ch-darkbrown .contents-headlineBody div, .contents-headline.ch-darkbrown .contents-headlineBody a {
	color:#FFE14C;
}

/* テキスト枠 */
.contents-frame.ch-darkbrown {border-color : #6A6039;}
.contents-frame.ch-darkbrown .contents-frame-lv1  {border-color:#26241D}

/* ダークブルー */
.contents-headline.ch-darkblue {background-image : url(/community/images/common/default/contents/body/headline/darkblue/ml.png)}
.contents-headline.ch-darkblue .contents-headlineInner    {background-image : url(/community/images/common/default/contents/body/headline/darkblue/mr.png)}
.contents-headline.ch-darkblue .contents-headlineTL       {background-image : url(/community/images/common/default/contents/body/headline/darkblue/tl.png)}
.contents-headline.ch-darkblue .contents-headlineTR       {background-image : url(/community/images/common/default/contents/body/headline/darkblue/tr.png)}
.contents-headline.ch-darkblue .contents-headlineBL       {background-image : url(/community/images/common/default/contents/body/headline/darkblue/bl.png)}
.contents-headline.ch-darkblue .contents-headlineBR       {background-image : url(/community/images/common/default/contents/body/headline/darkblue/br.png)}
.contents-headline.ch-darkblue .contents-headlineHeader   {background-image : url(/community/images/common/default/contents/body/headline/darkblue/tc.png)}
.contents-headline.ch-darkblue .contents-headlineFooter   {background-image : url(/community/images/common/default/contents/body/headline/darkblue/bc.png)}
.contents-headline.ch-darkblue .contents-headlineBody     {background-image : url(/community/images/common/default/contents/body/headline/darkblue/texture.png)}
/* 見出し色 */
.contents-headline.ch-darkblue .contents-headlineBody div, .contents-headline.ch-darkblue .contents-headlineBody a {
	color:#D9E2FF;
}

/* テキスト枠 */
.contents-frame.ch-darkblue {border-color : #6A6039;}
.contents-frame.ch-darkblue .contents-frame-lv1  {border-color:#111A33}

.ch-yellow .contents-headlineBody div, .ch-yellow .contents-headlineBody a,
.ch-orange .contents-headlineBody div, .ch-orange .contents-headlineBody a,
.ch-blue .contents-headlineBody div, .ch-blue .contents-headlineBody a,
.ch-green .contents-headlineBody div, .ch-green .contents-headlineBody a,
.ch-gray .contents-headlineBody div, .ch-gray .contents-headlineBody a,
.ch-red .contents-headlineBody div, .ch-red .contents-headlineBody a,
.ch-purple .contents-headlineBody div, .ch-purple .contents-headlineBody a,
.ch-purplishred .contents-headlineBody div, .ch-purplishred .contents-headlineBody a,
.ch-green2 .contents-headlineBody div, .ch-green2 .contents-headlineBody a,
.ch-darkbrown .contents-headlineBody div, .ch-darkbrown .contents-headlineBody a,
.ch-darkblue .contents-headlineBody div, .ch-drakblue .contents-headlineBody a
{
	background-image : url(/community/images/common/default/contents/body/headline/bg.png);
}


/* -------------------------------------------------------------------------
 * アイコン
 * ------------------------------------------------------------------------- */
/* いいね、フォロー、コメント、アクセス数のアイコン */
.icLike, .icFollow, .icComment, .icAccess, .icGCPrize {
	width : 16px; height : 16px;
	background-repeat: no-repeat;
}
.icLike {background-image : url(/community/images/common/default/misc/icon/like.png)}
.icFollow {background-image : url(/community/images/common/default/misc/icon/follow.png)}
.icComment {background-image : url(/community/images/common/default/misc/icon/comment.png)}
.icAccess {background-image : url(/community/images/common/default/misc/icon/access.png)}
.icGCPrize {background-image : url(/community/images/common/default/misc/icon/gcprize.png)}

/* いいねリスト表示リンクを無効化風の見た目にする */
a.likeListDeactive, a.likeListDeactive:hover {
	color  : #333;
	cursor : default;
	text-decoration : none;
}

/* -------------------------------------------------------------------------
 * 新着お知らせ
 * ------------------------------------------------------------------------- */
#notify {
	width : 774px;
	height : 28px;
	overflow : hidden;
	background-image : url(/community/images/common/default/contents/mypage/notify/bg.png);
}
	#notify-icon {
		width : 18px; height : 18px;
		background-image : url(/community/images/common/default/contents/mypage/notify/icon.png);
	}
	#notify a {
		font-weight : bolder;
		color : #FF4A26;
	}
	#notify a:hover {
		color : #FFBB33;
		text-decoration : none;
	}
	#notify table {
		position : relative;
		top : 4px;
		left : 42px;
	}

/* -------------------------------------------------------------------------
 * BBコード
 * ------------------------------------------------------------------------- */
.bbcodeui-button {
	width : 22px;
	height : 22px;
}
.bbcodeui-button.bold {background-image:url(/community/images/common/default/misc/bbcode/bold.png)}
.bbcodeui-button.huge {background-image:url(/community/images/common/default/misc/bbcode/huge.png)}
.bbcodeui-button.large {background-image:url(/community/images/common/default/misc/bbcode/large.png)}
.bbcodeui-button.medium {background-image:url(/community/images/common/default/misc/bbcode/medium.png)}
.bbcodeui-button.small {background-image:url(/community/images/common/default/misc/bbcode/small.png)}
.bbcodeui-button.strike {background-image:url(/community/images/common/default/misc/bbcode/strike.png)}
.bbcodeui-button.underline {background-image:url(/community/images/common/default/misc/bbcode/underline.png)}
.bbcodeui-button.url {background-image:url(/community/images/common/default/misc/bbcode/url.png)}
.bbcodeui-button.color {background-image:url(/community/images/common/default/misc/bbcode/color.png)}
.bbcodeui-button.italic {background-image:url(/community/images/common/default/misc/bbcode/italic.png)}
.bbcodeui-button.help {background-image:url(/community/images/common/default/misc/bbcode/help.png)}
.bbcodeui-button.preview {background-image:url(/community/images/common/default/misc/bbcode/preview.png)}
.bbcodeui-button.uploadimg {background-image:url(/community/images/common/default/misc/bbcode/uploadimg.png)}
.bbcodeui-button.hiddenblock {background-image:url(/community/images/common/default/misc/bbcode/hb.png)}

/* -------------------------------------------------------------------------
 * BBコードUI
 * ------------------------------------------------------------------------- */
.bbcodeui-button {margin-left : 4px;}
.bbcodeui-button.help {margin-right : 4px;}
.bbcodeui-container {margin-bottom : 3px;}

/**
 * カラーパレット
 */
.bbcodeui-palette {
  cursor: default;
  outline: none;
}

.bbcodeui-palette-table {
  border: 1px solid #99918A;
  border-collapse: collapse;
  margin: 5px;
}

.bbcodeui-palette-cell {
  border: 0;
  cursor: pointer;
  height: 14px;
  margin: 0;
  text-align: center;
  vertical-align: middle;
  width: 14px;
}
.bbcodeui-palette-colorswatch {
	width : 100%;
	height : 100%;
}

/**
 * プレビュー枠
 */

.bbcodeui-preview, .operatebox {
	width: 570px;
	background-image:  url(/community/images/common/default/misc/bbcode/preview/body.png);
	background-repeat: repeat-y;
}
	.bbcodeui-previewHeader, .bbcodeui-previewFooter, .operateboxHeader, .operateboxFooter {
		background-repeat: no-repeat;
	}
	.bbcodeui-previewHeader, .operateboxHeader { background-image : url(/community/images/common/default/misc/bbcode/preview/header.png); }
	.bbcodeui-previewFooter, .operateboxFooter { 
		background-image : url(/community/images/common/default/misc/bbcode/preview/footer.png);
		background-position: 0 bottom;
		padding: 10px;
	}
	.bbcodeui-previewBody, .operateboxBody {
	}
	.bbcodeui-previewClose, .operateboxClose {
		width: 26px;
		height: 26px;
		background-image : url(/community/images/common/default/misc/bbcode/preview/close.png);
	}

/**
 * 非表示エリア
 */
.hiddenBlockArea {
	border: 1px solid #CBB890;
	background-color: #F5F5ED;
}
.hiddenBlockAreaInner {
	overflow: hidden;
	border: 1px solid #F5F5ED;
	background-color: #F5F5ED;
	background-image: url(/community/images/common/default/misc/bbcode/hiddenblock/bar.png);
	background-repeat: repeat-y;
}
.hiddenBlockAreaHeader {
	background-color: #ECDFBD;
	padding: 0 0 0 4px;
	margin: 0 0 0 5px;
	color: #804b26;
	text-decoration: underline;
	font-weight: normal;
	font-size: 12px;
	font-style: normal;
}
.hiddenBlockAreaBody {
	margin:0 0 0 5px;
	padding: 8px;
	background-color: #F4F4EC;
}


/* -------------------------------------------------------------------------
 * Flashアップロード
 * ------------------------------------------------------------------------- */
.ExternalInterfaceFileSelect {
	outline: none;
}

/* -------------------------------------------------------------------------
 * ファイルドロップ
 * ------------------------------------------------------------------------- */
.dropThumb {
	float : left;
	background-color: #E7E4DB;
	margin: 2px;
}
.dropThumbnailHover, .dropThumbnailSuccess, .dropThumbnailError, .dropThumbnailSending, .dropThumbnailMessage, .dropThumbnailLoading {
	position: absolute;
	width: 100px;
	height: 100px;
	margin: -100px 0 0 0;
}
.dropThumbnailHover {
	display: block;
	background-image: url(/community/images/common/default/contents/archive/dropup/thumbHover.png);
}
.dropThumbnailHover:hover {
	background-position: 0 bottom;
}
.dropThumbnailSuccess {
	background-image: url(/community/images/common/default/contents/archive/dropup/thumbSuccess.png);
}
.dropThumbnailSending {
	background-image: url(/community/images/common/default/contents/archive/dropup/thumbSending.png);
}
.dropThumbnailLoading {
	display: none;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(/community/images/common/default/misc/loading.gif);
}
.dropThumbnailError {
	background-image: url(/community/images/common/default/contents/archive/dropup/thumbError.png);
}
.dropThumbnailMessage {
	padding: 8px 0 0 8px;
	color: #fff;
}

/* -------------------------------------------------------------------------
 * 画像貼り付け
 * ------------------------------------------------------------------------- */
.pasteImageOver,.pasteImageSelected {
	width: 100px;
	height: 100px;
	position: absolute;
}
/* マウスオーバー状態 */
.pasteImageOver {
	display: block;
	background-image : url(/community/images/common/default/contents/archive/popup/pasteImageOver.png);
}

/* アイコン選択状態 */
.pasteImageSelected {
	display: none;
	background-image : url(/community/images/common/default/contents/archive/popup/pasteImageSelected.png);
}

/* タブ */
.dropUploaderTabActive, .dropUploaderTabDeactive, .flashUploaderTabActive, .flashUploaderTabDeactive {
	width: 272px;
	height: 26px;
}

/* -------------------------------------------------------------------------
 * ミニボタン
 * ------------------------------------------------------------------------- */
.minibutton {
}
	.minibuttonB, .minibuttonA, .minibuttonR, .minibuttonL {
		float: left;
		height: 24px;
	}
	.minibuttonB {
		overflow: hidden;
		background-image : url(/community/images/common/default/button/minibutton/body.png);
	}
	.minibuttonL, .minibuttonR {
		width: 17px;
	}
	.minibuttonL {
		background-image : url(/community/images/common/default/button/minibutton/left.png);
	}
	.minibuttonR {
		background-image : url(/community/images/common/default/button/minibutton/right.png);
	}
	.minibuttonA {
		color: #fff;
		font-weight: normal;
		font-size: 12px;
		text-decoration: none;
		padding: 0 30px 0 30px;
		line-height: 210%;
		background-image : url(/community/images/common/default/button/minibutton/over.png);
	}
	.minibuttonA:hover {
		color: #FFEB98;
	}

/* -------------------------------------------------------------------------
 * 公開ステータス
 * ------------------------------------------------------------------------- */
/* 公開 */
.contStatus0 {
	color: #428001;
}
/* 下書き */
.contStatus2 {
	color: #333333;
}
/* 仮削除 */
.contStatus3 {
	color: #7E0100;
}
/* 削除 */
.contStatus4 {
	color: #7E0100;
}

/* -------------------------------------------------------------------------
 * トップバナー
 * ------------------------------------------------------------------------- */
#mypageTopBannerArea {
	width: 774px;
	height: 70px;
	overflow: hidden;
	background-image: url(/community/images/common/default/contents/mypage/topBanner/bg.png);
	background-position: 0 bottom;
}
#mypageTopBannerArea div {
	margin: 3px 0 0 0;
	text-align: center;
}

/* -------------------------------------------------------------------------
 * 引用
 * ------------------------------------------------------------------------- */
.quoteHeader {
	color: #80664D;
	font-weight: bolder;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
}

/* -------------------------------------------------------------------------
 * カンパニー内ランキング
 * ------------------------------------------------------------------------- */
#maelstrom .gc-rank-headline, .maelstrom .gc-rank-headline {/* 見出し太字：黒渦 */
	color: #711101;
}
#twinadder .gc-rank-headline, .twinadder .gc-rank-headline {/* 見出し太字：双蛇 */
	color: #896100;
}
#immortalflames .gc-rank-headline, .immortalflames .gc-rank-headline {/* 見出し太字：不滅 */
	color: #485937;
}

/* -------------------------------------------------------------------------
 * GC文字色
 * ------------------------------------------------------------------------- */
.txtMaelstromColor {color:8c0000}
.txtTwinadderColor {color:807500}
.txtImmortalflamesColor {color:4d4d4d}